---
lan-flat-cloudinstances2b:
  project_name: "admin"
  shared: true
  external: false
  segments:
    - physical_network: "cloudinstances2b"
      network_type: "flat"
wan-transport-codfw:
  project_name: "admin"
  shared: true
  external: true
  segments:
    - physical_network: "br-external"
      network_type: "flat"
cloud-flat-codfw1dev:
  project_name: "admin"
  shared: true
  external: false
  segments:
    - physical_network: null
      network_type: "vxlan"
      segmentation_id: 8

cloud-flat-codfw1dev-ipv4only:
  project_name: "admin"
  shared: true
  external: false
  segments:
    - physical_network: null
      network_type: "vxlan"
      segmentation_id: 9
